@import url('https://fonts.googleapis.com/css2?family=Sora:wght@200&display=swap');

/*geral*/
*{
    font-family: 'Roboto';
}
.row{
    padding:0;
    margin:0;
}
.container{
    padding:0;
    margin: 0 auto;
}
.dados {
    margin-top: 162px;
    text-align: left !important;
    margin: 162px auto;


    padding: 9px;
}
button.navbar-toggler {
    background: #c3c3c3;
    border: 1px solid #9b9999;
    width: 50px;
    height: 37px;
    text-align: center;
    padding: 3px;
}

.statpago {
    background: #e5f9f6;
    border-radius: 14px;
    padding: 0px;
    color: #00c9a7;
    width: 163px;
    font-size: 15px;
    height: 24px;
    margin-left: 19px;
    margin-top: 8px;
}
.pednum {
    padding: 11px;
    font-size: 18px;
}

.stataberto {
    background: #e5f9fb;
    border-radius: 14px;
    padding: 0px;
    color: #00c9db;
    width: 163px;
    font-size: 15px;
    height: 24px;
    margin-left: 19px;
    margin-top: 8px;
}

.statcancelado{

    background: #fdedf1;
    border-radius: 14px;
    padding: 0px;
    color: #ed4c78;
    width: 163px;
    font-size: 15px;
    height: 24px;
    margin-left: 19px;
    margin-top: 8px;

}
span.dadosc {
    color: #5a5858;
}
.dados p {
    border-bottom: 1px solid #e7e4e4;
    padding: 5px;
}

.row.totalP {
    text-align: right;
    font-size: 19px;
}
.row.cartvazio img {
    width: 247px !important;
    display: block;
    margin: 0 auto;
    margin-bottom: 20px;
}
a.nav-link {
    font-size: 16px !important;
}
.row.cartvazio a {
    color: #EF3900;
    text-decoration: none;
    text-transform: uppercase;
}


footer{
    text-align: center;
    background-color: #353648;
    color: #fff;
    padding: 30px;
    position: absolute;
    bottom: 0;
    width: 100%;
}
/*dashboard*/
.dashboard-palestrantes-container form{
    display:inline-block;
}
.carrinhot {
    margin-top: 147px;
    display: block;
    margin: 147px auto;
}
.carrinhot input {
    width: 55px;
}
.localizacao {
    margin-top: 68px;
}
.resumo span {
    font-size: 23px;
    display: block;
    /* margin-top: 26px; */
    position: absolute;
    font-weight: bold;
}
.btnLocalizacaoAtual{
    height: 51px;
    width: 468px;
    left: 591px;
    /* top: 780px; */
    border-radius: 0px;
    /* padding: 32px 82px 32px 82px; */
    background-color: #EFC900;
    color:#EF3900;
    font-weight: bold;
    margin: 7px;
    border: none;

}
.btnLocalizacaoMapa{
    height: 51px;
    width: 468px;
    left: 591px;
    border: 2px solid #EFC900;
    margin: 7px;
    font-weight: bold;
    color:#EFC900;
    background-color:#fff;

}
button.btn.entrar {
    margin: 0 auto;
    display: block;
    background-color: #EFC900;
    width: 189px;
    height: 46px;
    font-weight: bold;
}
button.btn.loginsocial {
    margin: 0 auto;
    display: block;
    background-color: #EF3900;
    width: 189px;
    height: 46px;
    font-weight: bold;
    color: white;
}
.modal-header img {
    display: block;
    margin-left: 193px;
    width: 99px;
}
tbody tr {
    border-left-color: #079595;
    border-left-width: 2px;
    transition: 0.2s;
}
tbody tr:hover {
    background-color: #07959552;

}
.table>thead {
    vertical-align: bottom;
    text-align: center;
}
/*navbar*/
ul.navbar-nav.me-auto.mb-2.mb-lg-0 {
    display: flex;
    flex-direction: row;
    margin-left: 14%;
}
div#navbarNavDarkDropdown {
    margin-left: 40px;
    background: #f0f0f0;
    z-index: 9;

}
a.dropdown-item {
    font-size: 15px !important;
}
p.logado {
    right: 9%;
    color: #cce738;
    font-size: 14px;
    margin-top: 13px;
    position: absolute;
}
.table>tbody {
    vertical-align: inherit;
    text-align: center !important;
}
/*div#showParcelas {
    background: #5eaba6;
    width: 200px;
    height: 300px;
}*/
span.juros {
    color: #008a81;
}
.form-group.buscas input {
    width: 16%;
    display: inline-block;
    margin-right: 40px;
}
td.saida {
    color: red;
}
td.entrada {
    color: #2c9301;
}
tr.total {
    font-weight: bold;
}
input#semanal {
    margin-right: 18px;
}
label{
    font-weight: bold;
}
.navbar img{
    height: auto;
    width: 100px;
    left: 161px;
    top: 13px;
    border-radius: 0px;

}
.navbar{
    position: absolute;
    width: 100%;
    height: 75px;
    left: 0px;
    top: 0px;

    background: #F0F0F0 !important;
}
.navbar a{
    font-family: 'Sora', sans-serif;
    font-size: 18px;
    font-weight: 400;
    line-height: 30px;
    letter-spacing: 0em;
    text-align: left;
    color: #000000;
    margin-left: 13px;


}
.buscarhome{
    height: 43px;
    width: 318px;
    margin-left: 23px;
    border-radius: 151px;
    background: #EFC90075;
    padding: 21px;
    border: none;


}
.slider{
    height: 335px;
    width: 100%;
    left: 0px;
    margin-top: 75px;
    border-radius: 0px;

}
.bann{

width: 100%;
border-radius: 0px;

}
.logoban{
    height: auto;
    width: 125px;
    margin-left: 846px;
    border-radius: 0px;
    margin-top: -251px;

}
.aviso{
    height: 30px;
    width: 384px;
    margin-left: 987px;
    margin-top: -255px;


}
.avaliacao{
    height: auto;
    width: 129px;
    margin-left: -142px;
    margin-top: 52px;

}
.local{
    height: auto;
    width: 114;
    margin-left: 11px;
    margin-top: -51px;
}
.delivery{
    height: auto;
    width: 127px;
    margin-left: 139px;
    margin-top: -45px;

}
.atendimento{
    height: auto;
    width: 140px;
    margin-left: 281px;
    margin-top: -42px;


}
.iconsatendimento {
    margin-left: -20px;
}
i.fas.fa-search.lupa {
    /* position: absolute; */
    margin-top: -26px;
    right: 301px;
    color: #a59028;
    margin-left: -8%;
}
a.btn.btn-success.novo {
    width: 145px !important;
}
.curtir {
    margin-top: 80px;
    font-size: 20px;
    color: #00000061;
}
.interacoes {
    margin-left: 47px;
}
.plus {
    margin-top: -107px;
    font-size: 20px;
    cursor:pointer;
}
.navbar a:hover{
    color:#000000 !important;
}

.destaque{
    text-align: center;

}

ul.menufiltros li {
    display: inline-block;
    margin-left: 20px;
    transition: .2s;
}
ul.menufiltros li a:hover{
    color:#EF3900;

}
ul.menufiltros li a:active {
    color: #EF3900;
}

ul.menufiltros {
    list-style: none;
    height: 42px;
    width: fit-content;
    margin-left: 234px;
    padding: 9px;
    border-radius: 70px;
    background-color: #D9D9D9;
    padding-right: 21px;

}
.ingredientesd {
    color: red;
}
#map {
    height: 400px;
    /* The height is 400 pixels */
    width: 100%;
    /* The width is the width of the web page */
  }
#mapa{
    width: 400px;
    height: 300px;
}
ul.menufiltros2 li {
    display: inline-block;
    margin-left: 20px;
    transition: .2s;
}

ul.menufiltros2 {
    list-style: none;
    height: 42px;
    width: 15%;
    margin-left: 629px;
    padding: 9px;
    border-radius: 6px;
    background-color: #D9D9D9;
    margin-top: -58px;
    border: 2px solid #EF3900;


}
td {
    line-height: 6;
}

.titulo {
    font-family: 'Sora';
    font-style: normal;
    font-weight: bold;
    font-size: 19px;
    line-height: 45px;
    color: #000000;
}
.ingredientes {
    font-size: 12px;
}
.preco {
    font-size: 19px;
    font-weight: bold;
}
.cardtexts {
    margin-top: -7px;
    margin-left: 50px;
}
.imagem{
    width: 100px;
    height: 100px;

}
form.concluircp {
    right: -51px;
    position: absolute;
    margin-top: 20px;
}
div.btnmenos {
    margin-left: -36px;
    margin-top: 24px;
    cursor: pointer;
}
div.btnmais {
    margin-top: -24px;
    margin-left: 25px;
    cursor: pointer;
}

.row.contador input {
    margin-top: -24px;
    margin-left: 1px;
    border: none;
    font-weight: bold;

}
.btnaddcarrinho{
    background: #EF3900;
    color: white;
    margin-left: 278px;
    border: navajowhite;
    padding: 8px;
}
.carrinhot img {
    border-radius: 6px;
}
a#event-submit {
    height: 44px;
    width: 200px;
    padding: 10px;
    text-align: center;
    margin-left: 269px;
    text-decoration: none;
}

.row.contador {
    float: right;
    width: 50px;
    margin-top: -63px;
}
.imagem img {
    position: relative;
    height: 100%;
    border-radius: 8px;

}
.imagemDetalhe {
    width: 200px;
    margin-left: -53px;
}
.imagemDetalhe img {
    width: 100% !important;
    border-radius: 8px;
}
.boxdados {
    margin-top: 318px;
}
.cards {
    height:135px;
    width: 91%;
    border-radius: 22px;
    border: 1px solid #ccc;
    padding: 13px;
    margin-left: 232px;
    box-shadow: 0px 4px 22px 0px #00000040;

}
.container.peds {
    margin: 13px auto;
}
ul.menufiltros li a {
    text-decoration: none;
    color: #797979;
}
ul.menufiltros2 li a {
    text-decoration: none;
    color: #797979;
}
.content{
    margin: 25px auto;
}

/*cards*/
#cards-container{
    display:flex;
}

#cards-container .card{
    /*flex: 1 1 0%;*/

    border-radius: 10px;
    padding: 14px;
    margin: .5%;
}

#events-container img{

    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
}

.card .card-title{
    color: #212121;
    font-size: 20px;
    font-weight: bold;
    margin-bottom: 30px;
}
.card .card-date{
    font-size: 12px;
    color: #ccc;
}

.card-participantes{
    font-size: 14px;
    color: #757575;
}
.card {
    position: relative;
    display: flex;
    flex-direction: row;
    min-width: 0;
    word-wrap: break-word;
    background-color: #fff;
    margin: 7px;
    height: 135px;
    width: 37%;
    border-radius: 22px;
    border: 1px solid #ccc;
    padding: 13px;
    margin-left: 149px !important;
    box-shadow: 0px 4px 22px 0px #00000040;
    margin-right: -108px !important;
}
/*show*/

div#image-container img {
    width: 386px;
    margin-left: 24%;
}

/*editpage*/

.img_preview img {
    width: 100px;
    margin: 10px;
    border: 2px solid;
    border-radius: 5px;
}
figcaption {
    color: #767171;
    margin-left: 26px;
}
figure {
    padding: 5px;
    background-color: #d5d4d4;
    width: 127px;
}
/*flash msg*/

p.msg {
    background-color: #55c955;
    padding: 8px;
    width: max-content;
    margin: 5px;
    position: absolute;
    top: 10px;
    left: 39%;
    transition: .3s;

}
.navbar-light .navbar-nav .nav-link {
    color: rgb(255 255 255);
}
.btnAcoes{
    list-style-type: none;
}
.btnAcoes li{
    display: inline-block;
    margin-left: 10px;
}
.form-group {
    margin-bottom: 11px;
}
button.btn.btn-secondary {
    margin-left: 10px;
}

@media screen and (max-width: 600px) {

    ul.navbar-nav.me-auto.mb-2.mb-lg-0 {
        width: 300px;
        margin-left: 40px;
    }
    li.nav-item {
        margin-left: 16px;
    }

    .navbar {

        height: 79px;

    }

    .card {

        width: 100%;

        margin-left: 0 !important;

        margin-right: 0 !important;
        height: auto;

    }
    .slider {
        height: auto;

    }
    ul.menufiltros {

         margin-left: 0;

        margin: 10px auto;
    }


    .buscas {
        display: none;
    }
    .tabcarrinho {
        overflow: auto;
        /* width: 512px; */
        font-size: 9px;
    }
    .tabcarrinho img {
        width: auto;
        height: 56px;
        margin-left: 51px;
    }
    a.btn.btn-success.col-md-4 {
        width: 35%;
        margin-left: 11px;
        background: #6a6767;
    border: none;
    }
    button.btn.btn-success {
        margin-top: -24px;
        color: #000000;
        background: #ffce00;
        border: none;
        font-weight: bold;
    }
    .resumo span {
        font-size: 21px;

    }
    .btnaddcarrinho {
        margin-left: 155px;
        width: 147px;
        font-size: 13px;
    }

}

@media screen and (max-width: 390px) {
.titulo {

    font-size: 13px;

}
.ingredientes {
    font-size: 11px;
}
}
